/* 服务团队 */
.team-wrap {
  position: relative;
}

.team-top {
  width: 100%;
  height: 82.5rem;
  background: url('../images/banner.png') no-repeat center;
  background-size: cover;
  padding: 22.7rem 0 9.2rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.team-center {
  width: 116.2rem;
  height: 18.4rem;
  background: url('../images/teamcenterbg.png') no-repeat center;
  background-size: cover;
  position: absolute;
  top: 73.3rem;
  left: 0;
  right: 0;
  margin: auto;
}

.team-bottom {
  width: 100%;
  height: 46.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.title-wrap {
  width: 140rem;
  margin: 0 auto;
}

.team-title-one {
  font-weight: 700;
  font-size: 7.2rem;
  text-align: left;
  color: #ffffff;
}

.team-title-one>span {
  color: #FF6600;
}

.team-title-two {
  font-size: 6rem;
  line-height: 6rem;
  color: #ffffff;
  font-weight: 400;
  padding: 3rem 0 1.5rem;
}

.team-title-text {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.8rem;
  color: #ffffff;
}

.team-number-wrap {
  width: 100%;
  height: 16.1rem;
  background-color: rgba(0, 0, 0, 0.25);
}

.team-number {
  width: 116.2rem;
  height: 16.1rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.team-number-item {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}


.number-text {
  font-weight: 700;
  font-size: 6rem;
  line-height: 6rem;
  color: #ffffff;
}

.number-title {
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.6rem;
  color: #ffffff;
}

.number-line {
  width: 0.1rem;
  height: 80%;
  background-color: rgba(255, 255, 255, 0.25);
}

.center-text {
  font-weight: 400;
  font-size: 3rem;
  line-height: 3rem;
  color: #ffffff;
  padding: 5.1rem 0 3.3rem;
  text-align: center;
}

.become-partner {
  display: block;
  width: 13rem;
  height: 3.4rem;
  background-color: #ffffff;
  border-radius: 1.7rem;
  text-align: center;
  line-height: 3.4rem;
  color: #FF6600;
  font-size: 1.4rem;
  font-weight: 400;
  margin: 0 auto;
}

.become-partner:hover {
  color: #FF6600;
}

.serve-list {
  width: 140rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.serve-list-item {}

.serve-item-img {
  width: 14rem;
  height: 14rem;
}


.serve-item-title {
  font-weight: 400;
  font-size: 2rem;
  text-align: center;
  color: #666666;
  margin-top: 1.8rem;
}

/* 愿景 */

.vision-wrap {
  padding: 2rem 0;
  background-color: #F2F1F1;
}


.vision-content {
  width: 140rem;
  height: 58rem;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

.vision-left {
  flex: 1;
  padding-top: 8.4rem;
}

.vision-item {
  padding-bottom: 7rem;
}

.vision-title {
  display: flex;
  align-items: center;
}

.vision-title>img {
  width: 4.2rem;
  height: 4.2rem;
}

.vision-title-text {
  font-weight: 700;
  font-size: 3.6rem;
  line-height: 3.6rem;
  text-align: left;
  color: #000000;
  padding-left: 2.4rem;
}

.vision-text {
  font-weight: 400;
  font-size: 2rem;
  line-height: 2rem;
  text-align: left;
  color: #666666;
  padding-left: 6.6rem;
  padding-top: 2rem;
}

.vision-right {
  width: 81rem;
  height: 58rem;
}

/* 领先优势 */
.youshi-wrap {
  width: 100%;
  height: 61.8rem;
  background: url('../images/youshibg.png') no-repeat center;
  background-size: cover;
  padding-top: 9.2rem;
}

.youshi-title {
  font-size: 3.6rem;
  line-height: 3.6rem;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  padding-bottom: 9rem;
}

.youshi-list {
  width: 140rem;
  height: 25rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.youshi-item {
  width: 26.4rem;
  height: 100%;
  border-radius: 0.4rem;
  background-color: #ffffff;
  padding-top: 3rem;
  cursor: pointer;
}

.youshi-icon {
  width: 6.8rem;
  height: 6.8rem;
  margin: 0 auto;
}

.youshi-one {
  background: url('../images/youshi1.png') no-repeat center;
  background-size: cover;
}

.youshi-two {
  background: url('../images/youshi2.png') no-repeat center;
  background-size: cover;
}

.youshi-three {
  background: url('../images/youshi3.png') no-repeat center;
  background-size: cover;
}

.youshi-four {
  background: url('../images/youshi4.png') no-repeat center;
  background-size: cover;
}

.youshi-five {
  background: url('../images/youshi5.png') no-repeat center;
  background-size: cover;
}

.youshi-item-title {
  padding: 3rem 0 2rem;
  text-align: center;
  font-size: 2.2rem;
  line-height: 2.2rem;
  font-weight: 700;
  color: #000000;
}

.youshi-item-text {
  width: 21rem;
  text-align: center;
  font-size: 1.4rem;
  line-height: 3rem;
  font-weight: 400;
  color: #666666;
  margin: 0 auto;
}

.youshi-item:hover {
  background: linear-gradient(to right, #FBCD26, #FF604C);
}

.youshi-item:hover .youshi-item-title {
  color: #ffffff;
}

.youshi-item:hover .youshi-item-text {
  color: #ffffff;
}

.youshi-item:hover .youshi-one {
  background: url('../images/youshi1active.png') no-repeat center;
  background-size: cover;
}

.youshi-item:hover .youshi-two {
  background: url('../images/youshi2active.png') no-repeat center;
  background-size: cover;
}

.youshi-item:hover .youshi-three {
  background: url('../images/youshi3active.png') no-repeat center;
  background-size: cover;
}

.youshi-item:hover .youshi-four {
  background: url('../images/youshi4active.png') no-repeat center;
  background-size: cover;
}

.youshi-item:hover .youshi-five {
  background: url('../images/youshi5active.png') no-repeat center;
  background-size: cover;
}


/* PL TWIN动态 */
.dynamic-state-wrap {
  width: 100%;
  height: 76.6rem;
  background: url('../images/dynamicstatebg.png') no-repeat center;
  background-size: cover;
}

.dynamic-state-content-wrap {
  width: 140rem;
  margin: 0 auto;
  padding-top: 5.5rem;
}

.dynamic-state-title {
  font-weight: 700;
  font-size: 3.6rem;
  text-align: left;
  line-height: 3.6rem;
  padding-bottom: 4.4rem;
}

.dynamic-state-content {
  width: 100%;
  display: flex;
  padding-bottom: 4.2rem;
}

.state-content-left {
  width: 61.4rem;
  height: 46.2rem;
  margin-right: 6.6rem;
}

.left-content {
  display: block;
}

.left-content-img {
  width: 61.4rem;
  height: 36.2rem;
}

.left-content-text {
  padding: 1.9rem 0 0 0.9rem;
}

.left-content-title {
  font-weight: 700;
  font-size: 1.8rem;
  text-align: left;
  line-height: 1.8rem;
  padding-bottom: 1.4rem;
  color: #333333;
}

.left-content-detail {
  font-weight: 400;
  font-size: 1.4rem;
  text-align: left;
  line-height: 2.4rem;
  color: #A7A7A7;
}



.state-content-right {
  height: 46.2rem;
  padding-left: 5.3rem;
  overflow-y: hidden;
}

.track-list {
  position: relative;
}

.track-list ul {
  position: relative;
  top: 0;
}

.track-list li {
  position: relative;
  height: auto;
  padding-left: 2.6rem;
  border-left: 0.1rem solid #E3E3E4;
  cursor: pointer;
}



.track-list li.last {
  padding-top: 0;
  border-left: none;
}

.track-list li .node-icon {
  position: absolute;
  left: -0.9rem;
  border-radius: 0.9rem;
  width: 1.8rem;
  height: 1.8rem;
  background-color: #ffffff;
  border: 0.2rem solid #999999;
}

.selected {
  border: 0.2rem solid #FF6600 !important;
}


.track-list li .time-content {
  width: 60.4rem;
}


.time-content-title {
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1.8rem;
  padding-bottom: 1.8rem;
  color: #333333;
}

.time-content-text {
  font-weight: 400;
  font-size: 1.6;
  line-height: 2.4rem;
  text-align: left;
  color: #A7A7A7;
  padding-bottom: 2rem;
}

.month-date {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  top: 0;
  left: -5.3rem;
}

.date {
  font-weight: 700;
  font-size: 2rem;
  line-height: 2rem;
  padding-bottom: 1.1rem;
  color: #333333;
}

.month {
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.4rem;
  color: #999999;
}


.go-more {
  display: block;
  margin: 0 auto;
  padding: 3.5rem 0 2.6rem;
  width: 13rem;
  height: 9.9rem;
  border-radius: 0.4rem;
}

.more-text {
  width: 13rem;
  height: 3.8rem;
  border: 0.1rem solid #FF6600;
  color: #FF6600;
  text-align: center;
  line-height: 3.8rem;
  border-radius: 0.4rem;
}

 .about-zz {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .about-zz-title {
    font-weight: 700;
    font-size: 3.6rem;
    text-align: left;
    line-height: 3.6rem;
    padding-top: 5.5rem;
    padding-bottom: 4.4rem;
}

  .about-content {
    width: 140rem;
  }

  .zzdz-text {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 3.4rem;
  }

  .zzdz-img {
    width: 46.3rem;
    height: 35rem;
  }

  .text-content {
    width: 90rem;
    height: 28.4rem;
  }

  .text-content>p {
    font-size: 2.4rem;
    font-weight: 400;
    color: #333;
    text-indent: 2em;
  }

  .view-more {
    cursor: pointer;
    margin-top: 1.2rem;
    font-size: 1.8rem;
    color: #005DE0;
    display: flex;
    align-items: center;
  }

  .view-more>span {
    margin-right: 1rem;
  }

  .zzdz-spirit {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 3rem;
  }

  .spirit-item {
    width: 32.5%;
    height: 20.4rem;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .spirit-content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .spirit-content>img {
    width: 7.8rem;
    height: 7.8rem;
    margin-bottom: 1.5rem;
  }

  .spirit-title {
    color: rgba(62, 62, 62, 1);
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 3.6rem;
  }

  .spirit-text {
    color: rgba(62, 62, 62, 1);
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 3.6rem;
  }
  
  .about-window {
    display: none;
    z-index: 9999;
    color: #000;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 300rem;
  }

  .about-window-content {
    width: 135.4rem;
    background: #fff;
    margin: 0px auto;
    padding: 4.4rem 5rem;
  }

  .close-icon {
    width: 2.5rem;
    height: 2.5rem;
    background: url('../images/close.png')no-repeat center;
    background-size: cover;
    cursor: pointer;
    float: right;
  }
  .zzdz-logo {
    width: 21.3rem;
    height: 3.6rem;
    background: url('../images/logo.png') no-repeat center;
    background-size: cover;
    clear: right;
  }

  .about-window-title {
    font-weight: 400;
    font-size: 3rem;
    color: #333333;
    text-align: center;
    margin-top: 4.1rem;
  }

  .about-window-line {
    width: 125.4rem;
    height: 1px;
    background: #EEEEEE;
    margin-top: 3.6rem;
  }

  .about-window-text {
    padding: 0 1rem;
  }

  .about-window-text>p {
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 3rem;
    color: #333;
    text-indent: 2em;
    text-align: left;
    margin: 3.6rem 0;
  }

  .mengceng {
    display: none;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    background-color: #000000;
    z-index: 999;
    top: 0px;
    position: fixed;
  }
 
  .zzdz-honor-wrap{
    background-color: #F5F5F5;  
  } 
  .zzdz-honor-text {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 4rem;
  }

  .honor-text-item {
    width: 39rem;
    height: 6.1rem;
    padding: 0 4rem 0 1.6rem;
    display: flex;
    align-items: center;
    background-color: #F6F7FB;
    margin-bottom: 1rem;
  }

  .honor-text-item>img {
    width: 3.7rem;
    height: 3.9rem;
    margin-right: 2.4rem;
  }

  .honor-text {
    color: #333;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
  }

  .zzdz-honor {
    width: 140rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
  }

  .honor-item {
    margin: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }

  .honor-img-bg {
    width: 28rem;
    height: 20rem;
    background-color: #F6F7FB;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0.1rem solid #C3C3C3;
  }

  .honor-img {
    width: 25.4rem;
    height: 16.7rem;
  }

  .honor-title {
    width: 26rem;
    margin-top: 1.8rem;
    font-weight: 400;
    text-align: center;
  }

  .swiper-container {
    width: 140rem;
    height: 50rem;
  }

  .swiper-slide {
    width: 140rem !important;
  }
